--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: x,y coordinates of top right corner
full_name: Prawn::Document::Box#top_right
is_singleton: false
name: top_right
params: ()
visibility: public
